<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="067fb380d5d95691f2454bffa52ddc77">
  <dict>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-14 10:36:02.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
